<?php get_header(); ?>
<?php
$currentThematique = get_the_terms(get_the_ID(), 'thematiques')[0];
$mainThematique = getMainThematique($currentThematique);
$thematiqueColorSlug = $mainThematique->slug;

?>
	<div class="homegrade-page-container  <?php echo $thematiqueColorSlug ? "homegrade-page-container--" . $thematiqueColorSlug : "" ?>">

		<?php if (have_posts()) : ?>
			<?php
			while (have_posts()) :
				the_post();
				the_content();
			?>


			<?php endwhile; ?>

		<?php endif; ?>
	</div>

<?php get_footer();
